prefix=/usr
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datadir=${prefix}/share

Name: Hyper Estraier
Description: a full-text search system for communities
Version: 1.4.13
Requires: qdbm >= 1.8.75
Libs: -L${libdir}  -L/usr/lib -lestraier -lresolv -lnsl  -lpthread  -lqdbm -lbz2 -llzo2 -lz -liconv -lm -lc 
Cflags: -I${includedir}  -I/usr/include
